#!/usr/local/bin/php
<?php
/*
 * $Id: Main.php,v 1.1.1.1 2003/12/13 11:04:19 jjlehto Exp $
 */

define("JJ_DIR", "/usr/local/php/JJ");
$inc_path = ini_get("include_path");
$inc_path .= ":" .JJ_DIR;
ini_set("include_path", $inc_path);

require_once("MainCommand.php");
$batch = new MainCommand();
$batch->exec();
?>
